Results 1 to 4 of 4

Thread: I guess it's safe to say that ZIMBRA no longer supports XP.

  1. #1
    John_jenson is offline Junior Member
    Join Date
    Jan 2012
    Posts
    9
    Rep Power
    3

    Default I guess it's safe to say that ZIMBRA no longer supports XP.

    You should update the website and state under minimal requirements that Zimbra no longer supports XP. Then no one will complain about how it doesn't work on their XP box.

  2. #2
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,504
    Rep Power
    57

    Default

    Quote Originally Posted by John_jenson View Post
    You should update the website and state under minimal requirements that Zimbra no longer supports XP.
    Why, that's simply not the case.

    Quote Originally Posted by John_jenson View Post
    Then no one will complain about how it doesn't work on their XP box.
    It does work, I have Zimbra Desktop working on two XP pro systems (32bit & 64bit) and using ZD 7.1.2 & now the current 7.1.3 beta without any problems.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  3. #3
    John_jenson is offline Junior Member
    Join Date
    Jan 2012
    Posts
    9
    Rep Power
    3

    Default

    Well, I put a couple of posts up the other day asking why after a successful installation I get only error messages. Plenty of views, but no one responds! The only explanation I can come up with for this is that no one knows how to correct it so they don't want to appear to not no what they're doing by not answering it.

    I have used Zimbra for years and haven't had any problems with it, but after version 2, I am unable to get working. Software shouldn't be like this and if it is, support should show some interest that they are willing to figure out the problem, but they're not even trying. That tells me they no longer support it.

    Maybe it works on your system because you have a different build of XP that allows it to work, but it doesn't work on mine. If it supports XP, then it should run on all machines. If a system is missing some libraray or redistributable that Zimbra requires, it should report the absence of it upon installation. These support forums are useless if no one answers with at least an explanation.

    Quote Originally Posted by phoenix View Post
    Why, that's simply not the case.

    It does work, I have Zimbra Desktop working on two XP pro systems (32bit & 64bit) and using ZD 7.1.2 & now the current 7.1.3 beta without any problems.

  4. #4
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,504
    Rep Power
    57

    Default

    Quote Originally Posted by John_jenson View Post
    Well, I put a couple of posts up the other day asking why after a successful installation I get only error messages. Plenty of views, but no one responds! The only explanation I can come up with for this is that no one knows how to correct it so they don't want to appear to not no what they're doing by not answering it.
    That's a rather tortuous paragraph but as I've mentioned at the end of this post, go to bugzilla.

    Quote Originally Posted by John_jenson View Post
    I have used Zimbra for years and haven't had any problems with it, but after version 2, I am unable to get working. Software shouldn't be like this and if it is, support should show some interest that they are willing to figure out the problem, but they're not even trying. That tells me they no longer support it.
    I'll say it again, you're mistaken. Mind you, I guess XP is an unsupported product itself now.

    Quote Originally Posted by John_jenson View Post
    Maybe it works on your system because you have a different build of XP that allows it to work, but it doesn't work on mine. If it supports XP, then it should run on all machines. If a system is missing some libraray or redistributable that Zimbra requires, it should report the absence of it upon installation.
    Who said it's missing any libraries? It's worked for me on all versions of Windows XP with no need for additional 'libraries' or software other than the ZD installer.

    Quote Originally Posted by John_jenson View Post
    These support forums are useless if no one answers with at least an explanation.
    You seem to miss the point of these forums, they are Community supported forums and people that post here do so voluntarily.

    If you have a specific problem with any Zimbra product that you can document you should file a report in bugzilla (link at the top of this page, feel free to search there for any applicable outstanding bug) that would be the correct place to get the developers attention.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. What to clean on a Zimbra mail server?
    By tezarin in forum Administrators
    Replies: 11
    Last Post: 12-16-2011, 12:43 PM
  2. ZCS7 Beta only Listens on IPv6
    By tobru in forum Installation
    Replies: 2
    Last Post: 03-25-2011, 03:31 AM
  3. [SOLVED] Clamav problem ? What's happening ?
    By aNt1X in forum Installation
    Replies: 23
    Last Post: 02-14-2008, 05:43 AM
  4. Major Issue - 5.0RC2 NE to 5.0GA NE failed
    By DougWare in forum Installation
    Replies: 7
    Last Post: 01-06-2008, 09:56 PM
  5. Replies: 22
    Last Post: 12-02-2007, 05:05 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •